# 24 gray scale colors for 256 color mode
GRAY0 = 232
GRAY1 = 233
GRAY2 = 234
GRAY3 = 235
GRAY4 = 236
GRAY5 = 237
GRAY6 = 238
GRAY7 = 239
GRAY8 = 240
GRAY9 = 241
GRAY10 = 242
GRAY11 = 243
GRAY12 = 244
GRAY13 = 245
GRAY14 = 246
GRAY15 = 247
GRAY16 = 248
GRAY17 = 249
GRAY18 = 250
GRAY19 = 251
GRAY20 = 252
GRAY21 = 253
GRAY22 = 254
GRAY23 = 255

MIN_GRAY_COLOR = 232
MAX_GRAY_COLOR = 255
